CREATE PROCEDURE Ins_Semestrale_from_Trim_CUFL
AS 
BEGIN
-- QUESTA PROCEDURA POPOLA LE TABELLE DELLO SCHEMA SEMESTRALE DEL DATABASE CONSULENZAUNICAFL DALLE TABELLE TRIMESTRALI
INSERT INTO ConsulenzaUnicaFL.Semestrale.AMPRO_ChiaviProdotto
SELECT * FROM ConsulenzaUnicaFL.Trimestrale.AMPRO_ChiaviProdotto
END